Apache2-AuthCASSimple

Prerequisites

Apache2-AuthCASSimple declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Apache::Session::Wrapper0Apache-Session-Wrapper-0.34120.00
Authen::CAS::Client0Authen-CAS-Client-0.07131.43
Crypt::SSLeay0Crypt-SSLeay-0.72128.57
URI::Escape0URI-1.65131.43
mod_perl20mod_perl-2.0.8105.71
perl5.8.0perl0.00

Apache2-AuthCASSimple declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Apache::Session::Wrapper0Apache-Session-Wrapper-0.34120.00
Authen::CAS::Client0Authen-CAS-Client-0.07131.43
Pod::Coverage0Pod-Coverage-0.23120.00
Test::More0Test-Simple-1.001011122.86
URI::Escape0URI-1.65131.43
mod_perl20mod_perl-2.0.8105.71